Home News Applications Thanks
petronius icon
Requirements
Download
Screenshots
Documentation
Status

This software is written in j2me and runs on MIDP enabled devices.

Your device must support the following configurations:

  • CLDC 1.1
  • MIDP 2.0

Optionally, to be able to load and save the application's archives to or from your device's storage, the FileConnection APIs included in JSR 75 (PDA Optional Packages for the J2ME Platform) must be supported too.